Kwasowa Grota Heroes VIIMight & Magic XDark MessiahHorn of the AbyssHistoria Światów MMSkarbiecCzat
Po cmentarzu włóczą się:
   Kuririn
   Polish_User
jesteś zalogowany jako Nieznajomy
zaloguj się    załóż konto
Niebiańska Kuźnia  (WoG, HotA, VCMI)temat: [ważne] ERA - wtyczki, łatki, sprawy ogólne i techniczne
komnata: Niebiańska Kuźnia (WoG, HotA, VCMI)
strona: 1 - 2 - 3 ... 10 - 11 - 12 ... 14 - 15 - 16

Baronus PW
10 sierpnia 2015, 17:51
To może ustalmy.
Mod wkładam do gry. Myszką go uruchamiam, sam się rozpakuje. Tak zrobi początkujący gracz.
Co launcher? Powiedz zatem co ma robić taki gracz. Rzucenie launcher niewiele pomoże.

Kantor PW
10 sierpnia 2015, 18:58
Nic prostszego, po prostu odpalasz launchera, wciskasz "Add new", wybierasz moda i to wszystko.


Baronus PW
10 sierpnia 2015, 19:28
Jeszcze podaj gdzie ten launcher się znajduje. Jak mam z 50 modów to żadnego tak nie instalowałem :-) Widać to nie takie proste. I ludzie mają kłopoty.

Kantor PW
10 sierpnia 2015, 19:31
O ile dobrze pamiętam, gdzieś w folderze "Tools", jak nie, to sam poszukaj :)

Baronus PW
10 sierpnia 2015, 20:42
:-):-):-) I to ma być łatwe :-) Wiem, że tam jest. Jeśli chcecie launcherem to szukajcie w tools, tylko że tam jest tego więcej i możecie się zgubić. Ja jeszcze nie próbowałem tym sposobem.

satyr64 PW
10 sierpnia 2015, 22:10
Jak chce usunąć mod to wyskakuje komunikat, że muszę dopisać do listy modów komendę, że usuwam dany mod. Problem w tym, że w pliku z listą modów nie mogę dokonać żadnych zmian. O co chodzi?

Baronus PW
10 sierpnia 2015, 22:27
Nie możesz notatnikiem zrobić v przy modzie? Momentalnie jest wyłączony. Musisz zamknąć grę. Żadnego programu nie można zmieniać gdy jest uruchomiony. Rozumiem, że już ci działa?

satyr64 PW
11 sierpnia 2015, 10:32
Nie mogę. Wszystko robię przy wyłączonej grze.

Baronus PW
11 sierpnia 2015, 12:19
W życiu czegoś takiego nie spotkałem? Może masz program pełen zastrzeżeń, że tylko administrator może dokonywać zmian w plikach itp. Nikt nie ma probemów z pisaniem w notatniku... To już trzeba informatyka. Albo sam pogrzeb w ustawieniach dostępu. Zobacz czy folder nie ma zastrzeżenia. Tylko do przeglądania. Kiedyś przeniosłem grę do nowego folderu i pomogło. Zrób nowy folder z pełnym dostępem i przenieś wszystko.

majaczek PW
6 września 2015, 15:22
Proszę Adminów i Moderatorów o Uwagę

w otwierającym poście jest link do ERA2.4 a jest już dostępna ERA2.46.

proszę o uaktualnienie skarbca i pierwszego posta.

voncur PW
6 listopada 2015, 16:42
Choolerka, nigdy nie grałem w ere i mam mały problem.
Swieżo zainstalowałem ERE ze skarbca i nie mam pól bitew, tylko czarne pola.

PS. Wiedzieliście, że przy pierwszym uruchomieniu na 8.1 H3 chce instalować coś o nazwie direct play?

majaczek PW
1 stycznia 2016, 19:51
Ja wiedziałem. działa bez tego.

Czarne pola są, bo włączyłeś w opcjach WoGa "New Battlefields", które nie działa w wersji WoGa dostarczonej z ERĄ. Ściągnij sobie mod "Morn Battlefields" - też ma nowe pola bitwy i dużo więcej tych obrazków :) (ewentualnie wyłącz po prostu "New Battlefields")...

dnk PW
28 stycznia 2016, 15:59
Witam.
Chciałem zainstalować Ere, ale mam kilka nurtujących mnie pytań.

1) Instalować na wersję Złotej Edycji 3.2 nie zawierającej poprawek do obrażeń reptilionów, cerberów, ważek? Czy też najpierw zainstalować nieoficjalną łatkę Hellburna 3.3 zanim przystąpię do wgrywania Ery?

2) Czy spolszczenie do WoGa pod Erę 2.4 zamieszczone w skarbcu KG mogę zainstalować na najnowszą wersję Ery 2.46?

(W ogóle chcę zainstalować tą całą Erę, tylko dla 2 dodatków: morn battlefields (piękne pola bitew) i better ai dostępnych na stronie HC. Większość innych dodatków WoGa mnie nie interesuję, przynajmniej na razie)

ps. Tak swoją drogą, czy jest jakiś mod usprawniający AI do zwykłej wersji SODa?

Pozdrawiam.


Kammer PW
28 stycznia 2016, 17:18
Osobiście nigdy się nie bawiłem tą paczką Hellburna, ale zaleca się, by ERA II instalować na czyste H3, więc raczej odradzałbym ten patch.
A co do tłumaczenia... w sumie zawsze grałem na tej ze skarbca i z naszym spolszczeniem, nigdy się nie bawiłem w nowsze wersje.

Drwal PW
28 stycznia 2016, 17:49
Ja bym zaryzykował z łatką Hellburna. Nie używałem tego nigdy, ale zapewne to tylko plik tekstowy umieszczany w katalogu data. Myślę, że nie ma ryzyka zniszczenia gry, a nawet jeśli, to można zainstalować od nowa. Możesz też sam edytować statystyki według swojego uznania. Polecam mój poradnik video:

https://www.youtube.com/watch?v=1bUPFWB8QyM

Co do spolszczenia, podobna sytuacja. Pobaw się w królika doświadczalnego, jak Ci oczywiście bardzo zależy na tym.


Altair PW
6 lutego 2016, 12:51
Cytat:
Czy spolszczenie do WoGa pod Erę 2.4 zamieszczone w skarbcu KG mogę zainstalować na najnowszą wersję Ery 2.46?

Z tego co widzę to mam na dysku wersję spolszczenia pod 2.46 (1.4.2). Albo ktoś skasował albo jeszcze jej nie skończyłem/czegoś brakuje. :D

Cydros PW
13 marca 2016, 14:18
Hejo, może jakims cudem ktos odpisze :P
Mam problem z WoGiem. Posiadam oryginalne Heroes 3 złota edycje, instaluje na nie WOGa, pozniej Heroes HD, wszystko dziala, ale gdy chce odpalic WOGa wyskakuje mi taki bład:

Szukałem dość sporo w necie i nie znalazłem sensownych rozwiazan mojego problemu, oczywiscie reinstalowalem tone razy, odpalalem jako admin, z trybem zgodnosci, pobieralem scrakowane Heroesy i instalowalem na nie, dalej nie dziala. Jedyne co moge odpalic to gre bez WOGa. Niezbyt mam pomysł co mogłbym zrobić aby dzialalo. Mial ktos podobny problem albo zna rozwiazanie?
Bede bardzo wdzieczny :)

Drwal PW
13 marca 2016, 14:19
Hej, a próbowałeś z WoGiem w wersji Era 2?

Cydros PW
13 marca 2016, 14:38
Tego WoGa właśnie instaluję i mam taki błąd.

@edit
Zrobiłem wszystko jeszcze raz, czyli:
1. Zainstalowałem Heroes 3 Complete (oryginał)
2. Pobrałem Ere 2 i zainstalowałem do folderu z Heroes 3
3. Zainstalowałem Heroes HD
4. Odpalam - nie działa
5. Odpalam jako admin - nie dziala
6. Odpalam w trybie zgodności z XP jako admin - nie działa

Może ja coś źle robię jednak. ;p

KammerKammerPolskie znaki.

Kammer PW
13 marca 2016, 15:02
Nie jestem pewien, ale... HDmod jest kompatybilny z WoGiem/ERA II?
Samemu nigdy ich nie mieszałem, a to jest jedyne, co wydaje mi się, że może powodować błędy...
Może spróbuj odpalić bez HDmoda?
strona: 1 - 2 - 3 - 4 - 5 - 6 - 7 - 8 - 9 - 10 - 11 - 12 - 13 - 14 - 15 - 16
temat: [ważne] ERA - wtyczki, łatki, sprawy ogólne i techniczne

powered by phpQui
beware of the two-headed weasel